.article-details {
    display: flex;
    flex-direction: column;
}

.article-details .article-ratings-social-share {
    order: 2;
}

a {
    color: #006400;
}

a:hover,
a:focus,
a:active {
    color: #218d59;
}

.sp-module ul>li>a:hover {
    color: #218d59;
}

.sp-megamenu-parent>li.active>a,
.sp-megamenu-parent>li.active:hover>a {
    color: #006400;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #006400;
}

.sp-megamenu-parent>li:hover>a {
    color: #006400;
}

.offcanvas-menu .offcanvas-inner ul.menu>li a:hover,
.offcanvas-menu .offcanvas-inner ul.menu>li a:focus,
.offcanvas-menu .offcanvas-inner ul.menu>li span:hover,
.offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
    color: #006400;
}

.article-social-share .social-share-icon ul li a:hover,
.article-social-share .social-share-icon ul li a:focus {
    background: #006400;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active>a,
.offcanvas-menu .offcanvas-inner ul.menu li.active>.nav-header,
.offcanvas-menu .offcanvas-inner ul.menu li.active>.mod-menu__heading {
    color: #006400;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active ul li.active>a,
.offcanvas-menu .offcanvas-inner ul.menu li.active ul li.active>.nav-header,
.offcanvas-menu .offcanvas-inner ul.menu li.active ul li.active>.mod-menu__heading {
    color: #006400;
}

.article-info>span a:hover {
    color: #006400;
}

.article-list .article .article-header h1 a:hover,
.article-list .article .article-header h1 a:active,
.article-list .article .article-header h1 a:focus,
.article-list .article .article-header h2 a:hover,
.article-list .article .article-header h2 a:active,
.article-list .article .article-header h2 a:focus,
.article-list .article .article-header h4 a:hover,
.article-list .article .article-header h4 a:active,
.article-list .article .article-header h4 a:focus {
    color: #006400;
}

.article-list .article .readmore a:hover,
.article-list .article .readmore a:active,
.article-list .article .readmore a:focus {
    color: #006400;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #006400;
}

#YMapsCredit_128,
#YMapsCredit_129 {
    display: none;
}

.sp-page-title {
    background: #2bb673;
    padding: 65px 0;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}

.sp-page-title .sp-page-title-heading {
    color: #fff;
    margin: 0 auto;
    font-size: 35px;
    text-align: center;
    font-weight: normal;
    line-height: normal;
    padding-bottom: 15px;
    letter-spacing: normal;
}

.sp-page-title .container h2:after {
    content: "";
    height: 2px;
    width: 40px;
    display: block;
    background: #fff;
    margin: 10px auto 0;
}

.bg-info {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777 !important;
    border-radius: 10px;
}

.com-content-category-blog__children .page-header {
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
}

.blog .category-desc {
    margin-bottom: 2rem;
}

.blog .article table td,
.article-details table td {
    border: 1px solid #548a08;
}

.page-header {
    padding-bottom: 9px;
    margin: 0px 0 40px 0px;
    border-bottom: 1px solid #eee;
}

#sp-menu .mod-finder,
#sp-menu .mod-finder .awesomplete input {
    min-width: 232px;
}

/* Left accordion menu */
.accordeon,
.accordeon ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 1.2;
    font-size: 16px;
}

.accordeon>li {
    position: relative;
    margin: 0;
    padding: 4px 0;
    border-top: 1px solid #ccc;
}

.accordeon>li:first-child {
    border-top: 0;
}

.accordeon li li {
    position: relative;
    padding: 0px 0 0 20px;
}

.accordeon [hidden] {
    display: none !important;
}

[data-accordion-menu] .razz[aria-expanded="false"]+.mod-menu__sub {
    display: none !important;
}

[data-accordion-menu] .razz[aria-expanded="true"]+.mod-menu__sub {
    display: block !important;
}

.leomenu h3,
.leomenu ul.accordeon {
    border: 1px solid #ccc;
}

.leomenu h3 {
    margin: 0;
    padding: 13px 15px;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
    background: #599044;
    color: #fff;
    text-align: center;
}

.leomenu li {
    width: 100%;
}

.leomenu li>a,
.leomenu li>.mod-menu__separator,
.leomenu li>.mod-menu__heading {
    display: block;
    width: calc(100% - 44px);
    color: #000;
    text-decoration: none;
    line-height: normal;
}

.leomenu li.current>a {
    color: #006400;
}

.accordeon .razz {
    position: absolute;
    top: 8px;
    right: 5px;
    display: inline-grid;
    width: 32px;
    height: 32px;
    padding: 0;
    border: 0;
    background: transparent;
    color: #006400;
    font-size: 16px;
    cursor: pointer;
    place-items: center;
}

.accordeon .razz .fa-chevron-down {
    transition: transform .2s ease;
    font-size: 14px;
}

.accordeon .razz[aria-expanded="true"] .fa-chevron-down {
    transform: rotate(180deg);
}

.accordeon li li>.razz {
    top: 4px;
}

#sp-left .sp-module ul>li,
#sp-right .sp-module ul>li,
.offcanvas-module-container .leomenu>li {
    border-bottom: 1px solid #f3f3f3;
    border-top: none;
}

.offcanvas-module-container .leomenu li a {
    display: block;
    padding: 5px 0;
    line-height: 36px;
    padding: 2px 0;
}




body.ltr .offcanvas-menu.offcanvas-arrow-left .offcanvas-inner ul.menu>li>a,
body.ltr .offcanvas-menu.offcanvas-arrow-left .offcanvas-inner ul.menu>li>span,
body.ltr .offcanvas-menu.offcanvas-arrow-left .offcanvas-inner ul.menu>li>.nav-header {
    padding-left: 24px;
}

.offcanvas-menu .mod-menu .menu-toggler {
    padding-left: 0 !important;
}



@media(max-width: 1199px) {
    #sp-menu #mod-finder-searchword-header {
        width: 150px;
    }

    .offcanvas-inner #sp-menu #mod-finder-searchword-header {
        width: 100%;
    }

    .offcanvas-inner .sp-module {
        width: 100%;
    }

    .offcanvas-inner .sp-module .awesomplete {
        width: 100% !important;
    }
}

@media(max-width: 991px) {
    #sp-main-body {
        padding: 60px 0px;
    }
}

@media (max-width: 575px) {
    #sp-header .logo {
        height: 50px;
    }

    #offcanvas-toggler {
        height: 50px;
        line-height: 60px;
    }

}